COMMIT;
SET TRANSACTION READ WRITE NAME 'Insert airlines';
INSERT INTO Airline VALUES ('001', 'United Airlines', 'UAL', 1931);
INSERT INTO Airline VALUES ('002', 'All Nippon Airways', 'ANA', 1952);
INSERT INTO Airline VALUES ('003', 'Delta Air Lines', 'DAL', 1924);
INSERT INTO Airline VALUES ('004', 'Alaska Airlines', 'ASA', '1932');
INSERT INTO Airline VALUES ('005', 'Allegiant Air', 'AAY', '1997');
INSERT INTO Airline VALUES ('006', 'American Airlines', 'AAL', '1934');
INSERT INTO Airline VALUES ('007', 'Delta Air Lines', 'DAL', '1924');
INSERT INTO Airline VALUES ('008', 'Frontier Airlines', 'FFT', '1994');
INSERT INTO Airline VALUES ('009', 'Hawaiian Airlines', 'HAL', '1929');
INSERT INTO Airline VALUES ('010', 'JetBlue Airways', 'JBU', '1998');
INSERT INTO Airline VALUES ('011', 'Southwest Airlines', 'SWA', '1967');
INSERT INTO Airline VALUES ('012', 'Spirit Airlines', 'NKS', '1980');
INSERT INTO Airline VALUES ('013', 'Sun Country Airlines', 'SCX', '1982');
INSERT INTO Airline VALUES ('014', 'United Airlines', 'UAL', '1926');
INSERT INTO Airline VALUES ('015', 'Virgin America', 'VRD', '2004');
COMMIT;
